/* 
  Localizable.strings
  XUAboutWindow

  Created by Charlie Monroe on 1/21/14.
  Copyright (c) 2014 Charlie Monroe Software. All rights reserved.
*/

"Support" = "Podpora";
"EULA" = "EULA";
"Privacy Policy" = "Zásady ochrany osobních údajů";
"Facebook Page" = "Stránka na Facebook";

"Licensed to %@" = "Licencováno %@";

"Version %@ (build %@)" = "Verze %@ (build %@)";

"Setapp Version" = "Verze Setapp";
"AppStore Version" = "Verze AppStore";
"Unlicensed Trial Version" = "Nelicencovaná zkušební verze";

"Acknowledgments" = "Acknowledgments";
